Subject: Re: Arabic Language Test - MOHAMED IBRAHIM M
From: Kinan Kanaan <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 6 Oct 2022 13:19:57 +0530

Hello:

The customer is very good and he don't have any grammatical or spelling
mistakes mistakes.

Rate: 10/10

On Thu, 6 Oct, 2022, 12:04 pm Aishwarya Jaiswal, <
[email-masked]> wrote:

> Hello Kinan,
>
> Can you please evaluate this Arabic Test?
>
> Thanks
> Regards
> Aishwarya
>
> ------------------------------
> *From: *"MOHAMED IBRAHIM M" <[email-masked]>
> *To: [email-masked], "Ashish Dabral" <[email-masked]>,
> [email-masked], "Deeksha Dadu" <[email-masked]>, "Aishwarya
> Jaiswal" <[email-masked]>, "Shakeeb Arsalan" <
> [email-masked]>
> *Sent: *Tuesday, October 4, 2022 2:32:51 PM
> *Subject: *Arabic Language Test - MOHAMED IBRAHIM M
>
>
>
>   *Foreign Language Screening Test*
>
> Name MOHAMED IBRAHIM M    /  (91) 9489160945    /
> [email-masked]
> Whats your first language Arabic
> Based on your understanding of situation 1 above, assuming you are the
> customer service representative, please draft a response to customer's
> email. Please make sure that your email is grammatically correct and
> properly formatted. Dear customer
>     We sorry for inconveniences happened to you. we shipped your order
> same day when you placed the order.we came to know that your delivery
> address was mentioned wrongly by our courier partner, currently we are
> processing your order with correct address. You can get your order within
> this week. Thank you for your patience.
>
> babyshop.com
>
>                                                       عزيزي الزبون
>
>     نأسف للإزعاج الذي حدث لك. لقد قمنا بشحن طلبك في نفس اليوم الذي قمت فيه
> بتقديم الطلب. علمنا أن عنوان التسليم الخاص بك قد تم ذكره بشكل خاطئ من قبل
> شريك البريد السريع لدينا ، ونح نقوم حاليًا بمعالجة طلبك بالعنوان الصحيح.
> يمك الحصول على طلبك خلال هذا الأسبوع. شكرا ل على صبرك
>
> babyshop.com
> Based on the Situation 2 above, please draft an email response to the
> customer. You don't necessarily need to know the policy of the brand, but
> use the best practice from e-commerce companies that you've shopped from so
> far to know the policies. Hello sir,
>          Thanks for informing us of your concern. Like you said you
> noticed the scratches after our installers left your house. We have
> different policies for exchange and refund. We will check whether your item
> is subject to our 7-day exchange policy. If your item comes within
> exchangeable items, we will provide you with the replacement. If it does
> not come, we will not be able to exchange or refund We hope you will come
> to our platform for more shopping and learn the refund and exchange policy
> before placing the order.
>
> Thank you
> abc e-commerce company
>
>                                                         ،مرحبا سيدي
>
> شكرا لإبلاغنا عن قلقك. كما قلت إنك لاحظت        الخدوش بعد أن غادر فريق
> التركيب لدينا منزلك. لدينا سياسات مختلفة للاستبدال والاسترداد. سوف نتحقق
> مما إذا كان العنصر الخاص بك يخضع لسياسة الاستبدال الخاصة بنا وهي 7 أيام أم
> لا. إذا كان العنصر الخاص بك يأتي ضمن عناصر قابلة للاستبدال ، فسنقدم لك
> البديل. إذا لم يأت ، فلن نتمكن من استبداله أو استرداد ثمنه نتمنى أن تأتي
> إلى منصتنا لمزيد من التسوق وأن تتعلم سياسة الاسترداد والاستبدال قبل إجراء
> الطلب
>
>                                                                     شكرًا
>                                شركة التجارة الإلكترونية abc
>
>
>
>
>